.swiper-container .swiper-button-next:after,.swiper-container .swiper-button-prev:after{display: none;}
#wrap{overflow: hidden;width: 100%;}
#footer{background:#111;padding:80px 0; color: #fff; text-align: center; line-height:1.5; font-size:0.9em;}
#container{position: relative; overflow: hidden;}
#container>section{position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; text-align:center; overflow: hidden;}
.bg_ctn{position: relative;width:1920px; left:50%; margin-left:-960px;}

#particles-js{position:absolute; top: 0; left:0;width: 100%; height:100vh;z-index:10;}

/* .main01.new0227{ border:20px solid #32afff;background:url(../image/bg_main01_new0227.jpg?ver=1) no-repeat 50% / cover;}
.main01.new0217 h2{bottom:200px;}
.btn.new0217{position: absolute; right:60px; top:78vh; z-index: 10;} */

.main01{width: 1920px; height:960px; border:10px solid #3fa469; position: relative; left: 50%; transform: translateX(-50%);}
.main01 .bg{background:url(../image/bg_main01.jpg?ver=1) no-repeat 50% / cover; width: 100%; height: 100%; animation:bgZoom 10s ease-in-out infinite alternate;}
.main01 .title_wrap{display: flex; flex-direction: column; position: absolute; right: 110px; bottom: 110px;}
.main01 .title_wrap h2{margin: 15px 0;}
.main01 .title_wrap h2 .date{font-size: 90px; font-weight: bold; display: flex; align-items: center; justify-content: flex-end; color: #2a2a2a;}
.main01 .title_wrap h2 .date .year{font-size: 25px; color: #fff; background: #1c693c; width: 70px; height: 70px;
border-radius: 50%; display: flex; justify-content: center; align-items: center;}
.main01 .title_wrap h2 .date .day{display: flex;}
.main01 .title_wrap h2 .date .day .yoil{font-size: 25px; margin: 15px 0 0 5px;}
.main01 .title_wrap .info{display: flex; justify-content: flex-end;}
.main01 .title_wrap .info li{color: #fff; display: flex; align-items: center; gap: 5px; height: 50px; border-radius: 50px; padding: 0 20px; font-size: 20px;}
.main01 .title_wrap .info li:nth-child(1){background: #2a2a2a;}
.main01 .title_wrap .info li:nth-child(2){background: #3fa469; gap: 0; box-shadow: inset 0 0 10px rgba(255,255,255,0.3);}
.main01 .title_wrap .info li:nth-child(3){background: #1f623b; box-shadow: inset 0 0 10px rgba(255,255,255,0.3); font-weight: bold;}
.main01 .title_wrap .info li+li{margin-left: -10px;}
.main01 .ctn{position: absolute;right:80px; top:-50px;}
.main01 .ctn02{position: absolute; top: 191px; left: 75px; filter: drop-shadow(0 0 0 rgba(0,0,0, 0.5)); opacity: 0.9; mix-blend-mode:overlay;}
.circle_ani{animation:cc_ani 15s 0s infinite linear}
@keyframes cc_ani{
	0%{transform:rotate(0deg)}
	100%{transform:rotate(360deg)}
}
@keyframes bgZoom{
    0%{
        transform:scale(1);
    }
    100%{
        transform:scale(1.1);
    }
}

#qucik_btn{position: fixed; width:100%;height: 127px; top:0;z-index: 100; transition:1s; background:url(../image/quick_top.png) no-repeat 50%; border:3px solid #ff1975;box-sizing:border-box; box-shadow:0 0 30px rgba(0,0,0,0.4)}
/*#qucik_btn img{animation:btn_ani 0.4s 0s infinite alternate} */
#qucik_btn ul{position: absolute;right:50%;	top:7px;margin-right:-660px;display:flex;}
#qucik_btn ul li{margin-right:4px;}
#qucik_btn ul li:nth-child(1) img{ animation:text_ani 0.2s 0s infinite alternate; }

#f_button{display: none;position:fixed;bottom: 0;width:1920px;left:50%;bottom:0;z-index:100000; box-shadow:0 0 30px rgba(0,0,0,0.3);overflow: hidden; transform:translate(-50%,0)}
#f_button ul{display:flex; flex-wrap:wrap}
#f_button ul li{position: relative;text-align: center; border-top:1px solid rgba(255,255,255,0.4)}
#f_button ul li:nth-child(1){background:#000;width:calc(100% - 60px);}
#f_button ul li:nth-child(2){background:#3fa469;width:60px;}
#f_button ul li:nth-child(2) img{width:20px;}
#f_button ul li a{display: block; padding:30px 0;font-size:34px; font-weight:bold;color: #fff; text-decoration:none; letter-spacing:-1px; text-shadow:0 0 3px rgba(0,0,0,0.4)}
#f_button ul li a span{display: inline-block; animation:text_ani 0.3s 0s infinite alternate; }
@keyframes text_ani{
	0%{transform:translate(0,0px)}
	100%{transform:translate(0,-3px)}
}


@keyframes btn_ani{
	0%{transform:translate(0,5px)}
	100%{transform:translate(0,-5px)}
}
.main02_new0227{height:774px ;background:url(../image/bg_main02_new0306.jpg?Ver=1) no-repeat 50%;}


.main02{height:1486px ;background:url(../image/bg_main02.jpg) no-repeat 50%;}
.main02 h2{position: absolute;top:160px;left:50%; margin-left:-950px;}
.main02 h3{position: absolute;bottom:100px; left:200px;}
.main02 .slide{position: absolute;width:60%;height:620px; right:0; bottom: 0; overflow: hidden; border-radius:60px 0 0 0}
.main03{height:1000px ; padding-top:150px;background:url(../image/bg_main04.jpg?ver=1) no-repeat 50%;}
.main04{height:974px; padding-top:810px;background:url(../image/bg_main03.jpg?ver=3) no-repeat 50%;}
/* .main04.modify230919{height:974px; padding-top:810px;background:url(../image/bg_main03_230919.jpg?ver=3) no-repeat 50%;} */
.main04.modify230919{height:974px; padding-top:810px;background:url(../image/bg_main03_250623.jpg?ver=3) no-repeat 50%;}
.main05{padding-top:150px; padding-bottom:100px;background:url(../image/bg_main05.jpg) no-repeat 50% 0 #232323;border:40px solid #fff;}
.main05 h2{margin-bottom:36px;}
.main05 .ctn{position: absolute;right:140px; top:-100px;}
.main05 .tab .tabs li{display: inline-block; padding:20px 40px; margin:0 4px;background:#fff; color: #426d54;border-radius:100px; overflow: hidden; font-size:21px; font-weight: bold; cursor: pointer;}
.main05 .tab .tabs li.on{ background: #000; color: #fff;}
.main05 .tab .tab_container{padding-top:30px;}
.main05 .tab .tab_container ul{width:1300px; margin:0 auto;display:flex; flex-wrap:wrap}
.main05 .tab .tab_container ul li{width:23%;margin:1%;}
.main05 .tab .tab_container ul li img{width:100%; border-radius:20px; overflow: hidden;}
.main05 .tab .tab_container ul li p{margin-top:12px;color: #fff;}
.main06_2{height:1407px; background:url(../image/bg_main06_2.jpg?ver=1) no-repeat 50% 0}
.main06{padding-top:1150px; padding-bottom:100px;background:url(../image/bg_main06.jpg?ver=1) no-repeat 50% 0 #1b191a;}
.main06 .slide_review .swiper-wrapper{transition-timing-function: linear;	}
.main06 .slide_review .swiper-slide img{width:100%; border-radius:30px; overflow: hidden;}
.main07{height:1074px ;background:url(../image/bg_main07_new0419-2.jpg) no-repeat 50%;}
.main07 .slide{position: absolute;right:50%; margin-right:-700px;bottom:50px;width:815px ; overflow: hidden; border-radius:50px 0 0 0}
.main07 .slide p{position: absolute; bottom: 0; width: 100%; height: 50px; background: rgba(0, 0, 0, 0.6); color: #fff; font-size: 18px; font-weight: 500; 
display: flex; align-items:center; justify-content: center;}




.main08{height:1515px ;background:url(../image/bg_main08_new0503.jpg?ver=2) no-repeat 50%;}
/* .main08.modify230919 {height:1513px; background:url(../image/bg_main08_new230919-5.jpg?ver=2) no-repeat 50%;} */
.main08.modify230919 {height:707px; background:url(../image/bg_main08-first.jpg?ver=2) no-repeat 50%;}
.main08.daeguro-pay {height:800px; background:url(../image/daeguro-pay.jpg?ver=2) no-repeat 50%;}
.main08.modify250821 {height:782px; background:url(../image/bg_main08-second-info.jpg?ver=2) no-repeat 50%;}

.main08_new0210{height:1515px ;background:url(../image/bg_main08.jpg?ver=2) no-repeat 50%;}
.main_new0721{height:1288px; background:url(../image/bg_main_new0721.jpg?ver=2) no-repeat 50%;}
.main09{height:686px ;margin-top:72px;background:url(../image/bg_main09.jpg) no-repeat 50%;}
.main09.modify230919{height:686px ;margin-top:72px;background:url(../image/bg_main09_230919.png) no-repeat 50%;}
.main10{padding-bottom:100px;padding-top:250px;background:url(../image/new-bg_main10.jpg) no-repeat 50% 0;}
.main10 h2{margin-bottom:64px;}
.main10 .swiper-wrapper .swiper-slide p{color: #fff; margin-bottom:8px;letter-spacing:10px;}
.main10 .swiper-wrapper .swiper-slide h4{position: relative;color: #fff; font-size:64px; font-weight:bold; letter-spacing:0; z-index: 1;}
.main10 .swiper-wrapper .swiper-slide img{margin-top:-40px;}
.main11{height:2358px ; padding-top:520px;background:url(../image/bg_main11.jpg) no-repeat 50%;}
.main11 h2{margin-bottom:180px;}
.main12{height:1006px ;background:url(../image/bg_main12.jpg) no-repeat 50%;}
.main13{height:3038px ;background:url(../image/bg_main13_new0306.jpg?ver=2) no-repeat 50%;}
.main13.modify230919{height:3038px ;background:url(../image/bg_main13_new230919.jpg?ver=2) no-repeat 50%;}
.main14{height:899px ;background:url(../image/bg_main14-3.jpg) no-repeat 50%;}
.main15{height:1778px ;background:url(../image/bg_main15_new0824-3.jpg?ver=2) no-repeat 50%;}
.main16{height:2227px ;background:url(../image/bg_main16.jpg) no-repeat 50%;}
.main17{height:1130px ; padding-top:150px;background:url(../image/bg_main17.jpg) no-repeat 50%; box-sizing:border-box}
.main17 h2{margin-bottom:48px;}
.main17 .map{width:1200px; margin:0 auto; box-shadow:20px 20px 30px rgba(0,0,0,0.2)}
.main17 .map .wrap_controllers{display: none;}
.main17 .map ul{display:flex; width: 100%;}
.main17 .map ul li{padding:20px 0;text-align: center; width:50%; color: #fff; font-weight:bold; }
.main17 .map ul li img{margin-right:12px; vertical-align:middle; width:30px;}
.main17 .map ul li:nth-child(1){font-size:36px;background:#111111 ;}
.main17 .map ul li:nth-child(2){font-size:28px;background:#239452 ; font-weight: 600;}

#db_wrap02{padding:150px 0 40px; background: #ecf2e9;}
#db_wrap02 .db input[type="text"] {background: #fff;width:85%;border: 1px solid #111;color: #333;font-size: 13px;padding: 18px 7px;border-radius: 3px;box-sizing: border-box;}
#db_wrap02 .db input[type="number"] {background: #fff;width:85%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
#db_wrap02 .db select {background: #fff;width:85%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
#db_wrap02 .db { position: relative;  width: 1200px; margin: 0 auto;}
#db_wrap02 .db li{font-size: 17px;position:relative;overflow:hidden;margin:6px 0 12px;float:none;}
#db_wrap02 .db_box {box-shadow: 0px 0px 15px 5px #eee;margin-bottom: 50px;background:#fff;border-radius:60px;width:100%; position: relative;overflow: hidden; display:inline-block; border:1px solid #ccc}
#db_wrap02 .db_btn { float:none;margin:0 auto;text-align:center;}
#db_wrap02 .db_agree{clear:both;font-size: 15px;color: #444;text-align:center;padding-bottom:3%;}

.db input[type="text"] {background: #fff;width:100%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
.db input[type="number"] {background: #fff;width:100%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
.db select {background: #fff;width:70%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}

.db_tel{display:block; text-align: center; margin-bottom:36px;}
.db{position:relative;width:1200px;margin:0 auto;}
.db ul{position:relative;width:70%;margin:0 auto;padding-top:3%;}
.db li{position:relative;overflow:hidden;margin:6px 0 7px;float:left;}
.db li label{margin-right: 1%;width: 110px;display: inline-block;font-size: 16px;color: #fff;vertical-align: middle;background: #388c60;text-align: center;border-radius: 30px;height: 35px;line-height: 35px;}
.db li label img{vertical-align:middle;}
.db_agree ul li{float:left;padding-top:10px;}
.txt_s{font-size:17px; color:#fff; font-weight:500; letter-spacing:-0.05em; margin:-3px 0 0 8px; float:left;width:170px;}
.txt_s2{color:#f4eeec ; font-size:15px;letter-spacing:-0.005em;padding:10px 0 0 20px float:left;width:500px;line-height:18px; font-weight:200;}
.checkbox{width:17px; height:17px; bordeR:1px solid #018097;vertical-align:-5px}
.popon{color:#444; font-weight:300; font-size:13px;letter-spacing:0.02em; display:block;margin:2px 0 0 5px;}

.contbox{display:none; position: fixed;font-weight: 300;width: 1200px;height: 416px; background: #fff; overflow-y: scroll; bordeR: 10px solid #dddddd; top:354px; text-align: left;}
.contbox h3{font-size:20px; margin:50px 30px 10px; font-weight:500; color:#000}
.contbox p{margin:20px 30px 0px 30px; color:#888888; line-height:21px;font-size:14px;color:#3a3a3a; font-weight:400;}
.popoff{ background:#252525; position:absolute; right:0; top:0; padding:15px; text-align:center;}
.popoff img{opacity:0.2}
.db_point {position:absolute;bottom:-47px;width:66px; margin-left:-33px; left:50%;display:block; z-index:2000}
.contbox dl{padding:20px 20px;}
.contbox dl dt{color:#000; font-weight:bold; padding:8px 15px;font-size:15px; background:#f0f0f0;  font-weight:500;}
.contbox dl dd{font-size:13px; color:#515151; line-height:21px;padding:13px 15px 15px;font-weight:400;}

.pop-layer .pop-container { padding:0px;}
.pop-layer p.ctxt {color: #666;line-height: 25px;}
.pop-layer .btn-r {width: 100%;text-align: right;position: absolute;top:17px;right:17px;}
.pop-layer { display: none; position: fixed;top: 43%; left: 50%;width: 500px;height: auto;background-color: #fff; *border: 5px solid #3571B5;z-index: 10;}
.dim-layer {display: none;position: fixed;position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}
.dim-layer .dimBg {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .5;filter: alpha(opacity=50);}
.dim-layer .pop-layer {display: block;}

.popupForm { width:100%; padding:5px 30px; box-sizing:border-box; background-color:#f5f5f5; }
.popupForm ul { width:100%; margin:10px 0 0; padding:0; display:inline-block; }
.popupForm ul li { width:100%; float:none; margin:0; padding:0; clear: both; display:inline-block; border-top:1px solid #e5e5e5!important; line-height:50px; text-align:left; padding:10px 0; }
.popupForm ul li:first-child { border-top:0!important; }
.popupForm ul li span { width:25%; display:inline-block; font-size:16px; letter-spacing:-0.06em; text-align:left; line-height:50px; font-weight:550; }
.popupForm ul li select { vertical-align:middle; display:inline-block; height:40px; line-height:40px; box-sizing:border-box; padding:3px 4px; border:0; border:1px solid #bbb;}
.popupForm ul li input { vertical-align: middle; display:inline-block; height:40px; line-height:40px; box-sizing:border-box; padding:3px 4px; box-shadow: 0; border:0; border:1px solid #bbb; }
.popupForm ul li select.prdCompany { width:20%; }
.popupForm ul li select.prdValue { width:45%; }
.popupForm ul li select.prdCharge { width:66%; }
.popupForm ul li input.prdName { width:73%; }
.popupForm ul li select.prdNum1 { width:20%; }
.popupForm ul li input.prdNum2 { width:22%; }
.popupForm .submitBox { width:100%; margin:20px 0; }
.popupForm .submitBox input { width:100%; height:80px; background-color:#222; color:#fff; font-size:24px; font-weight:600; cursor: pointer; }
.pop-conts .topTitle {width: 100%;position: relative;background-color: #132666;height: 70px;color: #fff;text-align: left;box-sizing: border-box;padding: 0 30px;font-size: 20px;vertical-align: middle;line-height: 70px;}

.new_section11{padding-top:520px;background:url(../image/bg_main11_new0825.jpg) no-repeat 50% 0;}
.new_section11 div{margin-top:170px;}
.new_main11_list{display:flex; flex-wrap:wrap; max-width:1600px; margin:0 auto; gap:40px 20px}
.new_main11_list li{width:calc(100% / 4 - 40px);}
.new_main11_list li img{width:100%; border-radius:30px; overflow:hidden;}
.new_main11_list li span{display: block; margin-top:12px;font-weight:bold; font-size:20px; color: #333;}

.hanbok{background: url("../image/bg_hanbok.jpg") no-repeat center / cover; height: 750px; width: 1920px; position: relative; left: 50%; transform: translateX(-50%);}
.hanbok h1{position: absolute; top: 50%; transform: translateY(-50%); left: 50%; margin-left: -450px;}
.hanbok h2{position: absolute; top: 300px; right: 50%; margin-right: -700px; text-align: left;}
.hanbok h2 .btn{margin-top: 25px;}
.hanbok .ctn{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.hanbok_swiper{width: 428px; height: 428px; background: #000; border-radius: 50%; top: 50%; transform: translateY(-50%);}
.hanbok_swiper .swiper-wrapper{}
.hanbok_swiper .swiper-wrapper .swiper-slide{}
.hanbok_swiper .swiper-wrapper .swiper-slide img{width: 100%; height: 100%; object-fit: cover;}





.new01{background:url("../image/new/bg_new01.jpg") no-repeat center / cover; height: 782px;}
.new01 .title{position: absolute;}
.new01 .title01{top: 190px; left: 50%; margin-left: -690px;}   
.new01 .title02{top: 446px; right: 50%; margin-right: -760px;}

.new02{background:url("../image/new/bg_new02.jpg") no-repeat center / cover; height: 711px;}

.new03{background:url("../image/new/bg_new03.jpg") no-repeat center / cover; height: 855px; display: flex; justify-content: center; align-items: center; 
flex-direction: column; gap: 25px;}
.new03 .list{display: flex;}

.planner{background:url("../image/bg_planner.jpg") no-repeat top / cover; width: 1920px; height: 950px; display: flex; align-items: center; justify-content: center;
flex-direction: column; position: relative; left: 50%; transform: translateX(-50%);}
.planner .planner_swiper{width: 1280px; margin-top: 50px; padding-bottom: 60px;}
.planner .planner_swiper .swiper-slide{border-radius: 24px; overflow: hidden; cursor: grab;}
.planner .info{width: 293px; height: 458px; position: absolute; top: 304px; left: 50%; margin-left: -310px; z-index: 1;
 background: #fcfbf6; color: #2e2e2e; overflow: hidden;}
.planner .info li{position: absolute; top: 0; left: 0; display: flex;  align-items:center;  justify-content: center;  width: 100%; height: 100%;
opacity: 0; visibility: hidden; transition: opacity 0.4s ease, visibility 0.4s ease;} 
.planner .info li .inner h2{font-size: 28px; font-weight: bold; display: flex; align-items: center; gap: 10px; opacity: 0; transform: translateY(20px);
transition: opacity 0.5s ease, transform 1s ease;}
.planner .info li .inner h2 span{font-size: 18px; opacity: 0.5;}
.planner .info li .inner p{font-size: 16px; line-height: 1.5; margin-top: 15px; transform: translateY(20px); transition: opacity 0.5s ease, transform 1s ease; 
transition-delay: 0.1s; text-align: left;} 
.planner .info li.active{ opacity: 1; visibility: visible;}
.planner .info li.active .inner h2, .planner .info li.active .inner p {opacity: 1; transform: translateY(0);}
.planner .ctn{position: absolute; top: 311px; left: 50%; margin-left: -20px; z-index: 11;}
.planner .ctn img{position: absolute; top: 0; right: 0;}
.planner .ctn img:nth-child(2){animation: spin 10s linear infinite;} 
@keyframes spin {
    0% {
        transform: rotate(0deg); 
    } 
    100% {
        transform: rotate(360deg); 
    }
}
.planner_swiper .swiper-slide-active + .swiper-slide{opacity: 0; visibility: hidden; pointer-events: none; transition: opacity 1s ease;}
.swiper_ctn .left_arrow{position: absolute; top: 500px; left: 50%; margin-left: -668px; z-index: 1; cursor: pointer;}
.swiper_ctn .right_arrow{position: absolute; top: 500px; right: 50%; margin-right: -668px; z-index: 1; cursor: pointer;}
.swiper-pagination{position: absolute; bottom: 0;}    
.swiper-pagination .swiper-pagination-bullet{background: #2e2e2e; opacity: 0.15; width: 12px; height: 12px;}
.swiper-pagination .swiper-pagination-bullet-active{background: #3fa469; opacity: 1; width: 24px; border-radius: 15px;}

.planner_swiper .swiper-slide{filter: blur(3px); transition: filter 0.3s ease, opacity 0.3s ease; }
.planner_swiper .swiper-slide-active{filter: blur(0); opacity: 1;}

.scale{background: url("../image/bg_scale.jpg") no-repeat center / cover; height: 952px;}